@charset "utf-8";
.h1 .ttl_l {
	display: block;
	font-size: 1.867rem;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 5px;
}



@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {

}



@media only screen and (max-width : 660px) {
}



@media only screen and (max-width : 490px) {
	.h1 .ttl_l {
		font-size: 1.600rem;
	}
}



@media only screen and (max-width : 420px) {
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}